[data-novi-id="19"]{
  color: rgba(30, 200, 232, 1);
}
[data-novi-id="18"]{
  color: rgba(30, 200, 232, 1);
}
[data-novi-id="17"]{
  color: rgba(30, 200, 232, 1);
}
[data-novi-id="16"]{
  color: rgba(30, 200, 232, 1);
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  color: rgba(30, 200, 232, 1);
}
[data-novi-id="12"]{
  color: rgba(30, 200, 232, 1);
}
[data-novi-id="11"]{
  color: rgba(30, 200, 232, 1);
}
[data-novi-id="2"] { font-weight: 700; }
[data-novi-id="1"] { font-weight: 700; }
[data-novi-id="0"] { font-weight: 700; }
[data-novi-id="3"] { font-weight: 700; }
[data-novi-id="10"] { color: rgba(30, 200, 232, 1); font-weight: 700; }
[data-novi-id="9"] { color: rgba(30, 200, 232, 1); font-weight: 700; }
[data-novi-id="8"] { color: rgba(30, 200, 232, 1); }
[data-novi-id="7"] { color: rgba(30, 200, 232, 1); }
[data-novi-id="6"] { color: rgba(30, 200, 232, 1); font-weight: 700; }
[data-novi-id="5"] { color: rgba(30, 200, 232, 1); font-weight: 700; }
[data-novi-id="3"] { color: rgba(30, 200, 232, 1); }
[data-novi-id="4"] { color: #98a4cf; }
